Index: /extensions/LLGBO2/language/pt_BR/plugin.lang.php
===================================================================
--- /extensions/LLGBO2/language/pt_BR/plugin.lang.php	(revision 28989)
+++ /extensions/LLGBO2/language/pt_BR/plugin.lang.php	(revision 28990)
@@ -22,10 +22,10 @@
 // +-----------------------------------------------------------------------+
 $lang['llgbo_samples'] = 'Exemplos:';
-$lang['llgbo_title_frame'] = 'Mostrar título da imagem na moldura';
-$lang['llgbo_title_frame_color'] = 'Cor para o título exibido na moldura';
+$lang['llgbo_titleframe'] = 'Mostrar título da imagem na moldura';
+$lang['llgbo_frame_titlecolor'] = 'Cor para o título exibido na moldura';
 $lang['llgbo_tooltip'] = 'Dicas de ferramentas especiais (miniaturas de fotos) no mouseover:';
-$lang['llgbo_tooltip_backgroundcolor'] = 'Dica cor de fundo';
+$lang['llgbo_tooltip_bgcolor'] = 'Dica cor de fundo';
 $lang['llgbo_tooltip_bordercolor'] = 'Dica cor da borda';
-$lang['llgbo_tooltip_color'] = 'Dica cor do texto';
+$lang['llgbo_tooltip_textcolor'] = 'Dica cor do texto';
 $lang['llgbo_tooltip_titlecolor'] = 'Dica cor do título';
 $lang['llgbo_usemap'] = 'Adicionar a barra de navegação na imagem:';
@@ -42,8 +42,8 @@
 $lang['submit'] = 'Submeter';
 $lang['llgbo_header_category_filter_recent'] = 'Exibir o cabeçalho na página Categoria (filtro recente)';
-$lang['llgbo_header_category_flat'] = 'Exibir o cabeçalho na página Categoria (opção plano)';
+$lang['llgbo_header_categories/flat'] = 'Exibir o cabeçalho na página Categoria (opção plano)';
 $lang['llgbo_header_category_posted_monthly'] = 'Exibir o cabeçalho na Categoria calendário opção de página';
 $lang['llgbo_header_comments'] = 'Exibir o cabeçalho na página Comentários';
-$lang['llgbo_header_created_monthly_calendar'] = 'Exibir o cabeçalho na página Comentários';
+$lang['llgbo_header_created-monthly-calendar'] = 'Exibir o cabeçalho na página Comentários';
 $lang['llgbo_header_favorites'] = 'Exibir o cabeçalho na página Meus Favoritos';
 $lang['llgbo_header_home'] = 'Exibir o cabeçalho na página inicial';
@@ -81,10 +81,10 @@
 $lang['llgbo_header_best_rated'] = 'Exibir o cabeçalho na página Melhor avaliada';
 $lang['llgbo_header_category'] = 'Exibir o cabeçalho na página Categoria';
-$lang['Howto'] = 'Este plugin gerencia o layout da página de imagem.';
+$lang['llgbo_admin_plugin_title'] = 'Este plugin gerencia o layout da página de imagem.';
 $lang['Reset_To_Default'] = 'Redefinir para os valores padrão';
-$lang['Step1_Title'] = 'Configurações do plugin';
-$lang['Step2_Title'] = 'Dica de configurações';
-$lang['Step3_Title'] = 'Definições da moldura';
-$lang['Step4_Title'] = 'Exibir/ocultar o cabeçalho de cada página';
+$lang['llgbo_adim_settings_title'] = 'Configurações do plugin';
+$lang['llgbo_admin_tooltip_title'] = 'Dica de configurações';
+$lang['llgbo_admin_frame_title'] = 'Definições da moldura';
+$lang['llgbo_admin_header_title'] = 'Exibir/ocultar o cabeçalho de cada página';
 $lang['Title'] = 'Parece GBo';
 $lang['llgbo_M_frame'] = 'Gestão de molduras';
@@ -92,5 +92,5 @@
 $lang['llgbo_M_manage'] = 'Configurações globais';
 $lang['llgbo_M_tooltip'] = 'Dica de gestão';
-$lang['llgbo_always_displayexif'] = 'Sempre exibir METADADOS:';
+$lang['llgbo_alwaysdisplayexif'] = 'Sempre exibir METADADOS:';
 $lang['llgbo_default_navthumb'] = 'Suprimir miniaturas Prev_Next exibição padrão:';
 $lang['llgbo_dispinshadowbox'] = 'Exibir em shadowbox -->';
Index: /extensions/LLGBO2/language/pt_PT/plugin.lang.php
===================================================================
--- /extensions/LLGBO2/language/pt_PT/plugin.lang.php	(revision 28989)
+++ /extensions/LLGBO2/language/pt_PT/plugin.lang.php	(revision 28990)
@@ -21,10 +21,10 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['Howto'] = 'Esta extenção define o layout da página da foto';
+$lang['llgbo_admin_plugin_title'] = 'Esta extenção define o layout da página da foto';
 $lang['Reset_To_Default'] = 'Reset dos valores por defeito';
-$lang['Step1_Title'] = 'Definições da extenção';
-$lang['Step2_Title'] = 'Definições do tipo ferramenta';
-$lang['Step3_Title'] = 'Definições da moldura';
-$lang['Step4_Title'] = 'Mostar no cabeçalho de cada página';
+$lang['llgbo_adim_settings_title'] = 'Definições da extenção';
+$lang['llgbo_admin_tooltip_title'] = 'Definições do tipo ferramenta';
+$lang['llgbo_admin_frame_title'] = 'Definições da moldura';
+$lang['llgbo_admin_header_title'] = 'Mostar no cabeçalho de cada página';
 $lang['Title'] = 'Parecido com GBo';
 $lang['llgbo_M_frame'] = 'Gerenciação da moldura';
@@ -32,5 +32,5 @@
 $lang['llgbo_M_manage'] = 'Definições globais';
 $lang['llgbo_M_tooltip'] = 'Gerenciação da ferramenta';
-$lang['llgbo_always_displayexif'] = 'Mostrar sempre METADADOS';
+$lang['llgbo_alwaysdisplayexif'] = 'Mostrar sempre METADADOS';
 $lang['llgbo_default_navthumb'] = 'Suprimir Ant_Prox no modo standard das miniaturas';
 $lang['llgbo_dispinshadowbox'] = 'Mostar em caixa sombra-->';
@@ -60,9 +60,9 @@
 $lang['llgbo_header_best_rated'] = 'Mostrar cabeçalho nas páginas mais avaliadas';
 $lang['llgbo_header_category_filter_recent'] = 'Mostrar cabeçalho na página Categoria (filtrar por recentes)';
-$lang['llgbo_header_category_flat'] = 'Mostrar cabeçalho na página Categoria (opção normal)';
+$lang['llgbo_header_categories/flat'] = 'Mostrar cabeçalho na página Categoria (opção normal)';
 $lang['llgbo_header_category_posted_monthly'] = 'Mostrar cabeçalho na página Categoria opção calendário';
 $lang['llgbo_header_category'] = 'Mostrar cabeçalho na página Categoria';
 $lang['llgbo_header_comments'] = 'Mostrar cabeçalho na página Comentários';
-$lang['llgbo_header_created_monthly_calendar'] = 'Mostrar cabeçalho na página do Calendário';
+$lang['llgbo_header_created-monthly-calendar'] = 'Mostrar cabeçalho na página do Calendário';
 $lang['llgbo_header_favorites'] = 'Mostrar cabeçalho na página Meus favoritos';
 $lang['llgbo_header_home'] = 'Mostrar cabeçalho na página inicial';
@@ -81,9 +81,9 @@
 $lang['llgbo_maintain_header'] = 'Manter cabeçalho nas seguintes páginas';
 $lang['llgbo_samples'] = 'Amostras:';
-$lang['llgbo_title_frame_color'] = 'Cor do título mostrado na moldura';
-$lang['llgbo_title_frame'] = 'Mostrar o título da foto na moldura';
-$lang['llgbo_tooltip_backgroundcolor'] = 'Ferramenta para cor do fundo';
+$lang['llgbo_frame_titlecolor'] = 'Cor do título mostrado na moldura';
+$lang['llgbo_titleframe'] = 'Mostrar o título da foto na moldura';
+$lang['llgbo_tooltip_bgcolor'] = 'Ferramenta para cor do fundo';
 $lang['llgbo_tooltip_bordercolor'] = 'Ferramenta para cor da borda';
-$lang['llgbo_tooltip_color'] = 'Ferramenta para cor do texto';
+$lang['llgbo_tooltip_textcolor'] = 'Ferramenta para cor do texto';
 $lang['llgbo_tooltip_titlecolor'] = 'Ferramenta para cor do título';
 $lang['llgbo_tooltip'] = 'Ferramentas especiais(miniaturas das fotos) ao sobrepor com o rato';
Index: /extensions/LLGBO2/language/ru_RU/plugin.lang.php
===================================================================
--- /extensions/LLGBO2/language/ru_RU/plugin.lang.php	(revision 28989)
+++ /extensions/LLGBO2/language/ru_RU/plugin.lang.php	(revision 28990)
@@ -2,9 +2,9 @@
 $lang['submit'] = 'Отправить';
 $lang['Title'] = 'Интерфейс как у GBo';
-$lang['Howto'] = 'Этот плагин позволяет настроить вид страниц с фотографиями.';
-$lang['Step1_Title'] = 'Настройки плагина';
-$lang['Step2_Title'] = 'Настройки подсказок';
-$lang['Step3_Title'] = 'Настройки окна';
-$lang['Step4_Title'] = 'Настройки заголовка';
+$lang['llgbo_admin_plugin_title'] = 'Этот плагин позволяет настроить вид страниц с фотографиями.';
+$lang['llgbo_adim_settings_title'] = 'Настройки плагина';
+$lang['llgbo_admin_tooltip_title'] = 'Настройки подсказок';
+$lang['llgbo_admin_frame_title'] = 'Настройки окна';
+$lang['llgbo_admin_header_title'] = 'Настройки заголовка';
 $lang['llgbo_tooltip']= 'Показывать всплывающую миниатюру при наведении курсора на кнопки навигации:';
 $lang['llgbo_exifunderbt']='Показывать Exif-метаданные при наведении курсора на кнопки навигации:';
@@ -15,5 +15,5 @@
 $lang['llgbo_usemap_thumb']='Показывать миниатюры при наведении на курсора на фотографию:';
 $lang['llgbo_info']='     (^_^) Настройки обновлены';
-$lang['llgbo_title_frame'] = 'Показывать название фотографии внутри рамки';
+$lang['llgbo_titleframe'] = 'Показывать название фотографии внутри рамки';
 $lang['llgbo_default_navthumb'] = 'Не использовать стандартное отображение следующей/предыдущей миниатюр:';
 $lang['save'] = 'Сохранить';
@@ -22,11 +22,11 @@
 $lang['llgo_tooltip_size']= 'Ширина рамки окна с подсказкой';
 $lang['llgbo_tooltip_bordercolor']= 'Цвет рамки окна с подсказкой';
-$lang['llgbo_tooltip_backgroundcolor']= 'Цвет фона окна с подсказкой';
+$lang['llgbo_tooltip_bgcolor']= 'Цвет фона окна с подсказкой';
 $lang['llgbo_tooltip_titlecolor']= 'Цвет заголовка подсказки';
-$lang['llgbo_tooltip_color']= 'Цвет текста подсказки';
+$lang['llgbo_tooltip_textcolor']= 'Цвет текста подсказки';
 $lang['llgo_global_setting']= 'Общие настройки страниц с фотографиями';
 $lang['llgo_tooltip_setting']= 'Название подсказки';
 $lang['llgo_frame_setting']= 'Настройки рамки:' ;
-$lang['llgbo_title_frame_color']= 'Цвет названия рамки';
+$lang['llgbo_frame_titlecolor']= 'Цвет названия рамки';
 $lang['llgbo_frame_bdcolor0']= 'Цвет линии 1: ';
 $lang['llgbo_frame_bdcolor1']= 'Цвет линии 2: ';
@@ -56,5 +56,5 @@
 $lang['llgbo_header_category'] = 'Показывать заголовок на странице категорий';
 $lang['llgbo_header_category_filter_recent']= 'Показывать заголовок на странице новых категорий';
-$lang['llgbo_header_category_flat']= 'Показывать заголовок на странице категорий (option flat)';
+$lang['llgbo_header_categories/flat']= 'Показывать заголовок на странице категорий (option flat)';
 $lang['llgbo_header_category_posted_monthly']= 'Показывать заголовок на странице категорий (option calendar)';
 $lang['llgbo_header_picture']= 'Показывать заголовок на странице с фотографией';
@@ -64,5 +64,5 @@
 $lang['llgbo_header_list']= 'Показывать заголовок на странице случайной фотографии';
 $lang['llgbo_header_recent_pics']= 'Показывать заголовок на странице новых фотографий';
-$lang['llgbo_header_created_monthly_calendar'] = 'Показывать заголовок на странице календаря';
+$lang['llgbo_header_created-monthly-calendar'] = 'Показывать заголовок на странице календаря';
 $lang['llgbo_header_tags']= 'Показывать заголовок на странице тэгов';
 $lang['llgbo_header_search']= 'Показывать заголовок на странице поиска';
@@ -76,5 +76,5 @@
 $lang['llgbo_frame_sample']= 'Список шаблонов';
 $lang['previewsamples']= 'Загрузить шаблон';
-$lang['llgbo_always_displayexif'] = 'Всегда показывать Exif-метаданные:' ;
+$lang['llgbo_alwaysdisplayexif'] = 'Всегда показывать Exif-метаданные:' ;
 $lang['Reset_To_Default'] = 'Загрузить настройки по умолчанию';
 $lang['llgbo_hdShadowbox'] ='Совместимость HD Shadowbox и навигации при наведении на фотографию.<br> Плагин HD Shadowbox должен быть активирован!';
Index: /extensions/LLGBO2/language/sk_SK/plugin.lang.php
===================================================================
--- /extensions/LLGBO2/language/sk_SK/plugin.lang.php	(revision 28989)
+++ /extensions/LLGBO2/language/sk_SK/plugin.lang.php	(revision 28990)
@@ -7,9 +7,9 @@
 $lang['submit'] = 'Poslať';
 $lang['Title'] = 'Vyzerá ako GBo';
-$lang['Howto'] = 'Tento doplnok ovláda usporiadanie stránky fotografií.';
-$lang['Step1_Title'] = 'Nastavenie doplnku';
-$lang['Step2_Title'] = 'Nastavenie nástrojov';
-$lang['Step3_Title'] = 'Nastavenie usporiadania';
-$lang['Step4_Title'] = 'Zobraziť/schovať záhlavie na každej stránke';
+$lang['llgbo_admin_plugin_title'] = 'Tento doplnok ovláda usporiadanie stránky fotografií.';
+$lang['llgbo_adim_settings_title'] = 'Nastavenie doplnku';
+$lang['llgbo_admin_tooltip_title'] = 'Nastavenie nástrojov';
+$lang['llgbo_admin_frame_title'] = 'Nastavenie usporiadania';
+$lang['llgbo_admin_header_title'] = 'Zobraziť/schovať záhlavie na každej stránke';
 $lang['llgbo_tooltip']='Špeciálne nástroje (náhľady fotografií) pri prejdení myšou:';
 $lang['llgbo_exifunderbt']='Špeciálny nástroj pre EXIF pri prejdení myšou:';
@@ -20,5 +20,5 @@
 $lang['llgbo_usemap_thumb']='Zobrazenie náhľadov, keď je navigácia aktívna na fotografii:';
 $lang['llgbo_info']='     (^_^) Nastavenia aktualizované';
-$lang['llgbo_title_frame'] = 'Zobrazenie názvu fotografie na ráme';
+$lang['llgbo_titleframe'] = 'Zobrazenie názvu fotografie na ráme';
 $lang['llgbo_default_navthumb'] = 'Skrývať Predchádzajúca_Nasledujúca pri štandardnom zobrazení náhľadov:';
 $lang['save'] = 'Uložiť';
@@ -27,11 +27,11 @@
 $lang['llgo_tooltip_size']= 'Šírka rámu nástroja'; 
 $lang['llgbo_tooltip_bordercolor']= 'Farba rámu nástroja';
-$lang['llgbo_tooltip_backgroundcolor']= 'Farba pozadia nástroja';
+$lang['llgbo_tooltip_bgcolor']= 'Farba pozadia nástroja';
 $lang['llgbo_tooltip_titlecolor']= 'Farba názvu nástroja';
-$lang['llgbo_tooltip_color']= 'Farba textu nástroja';
+$lang['llgbo_tooltip_textcolor']= 'Farba textu nástroja';
 $lang['llgo_global_setting']= 'Celkové nastavenia Piwigo fotografickej stránky';
 $lang['llgo_tooltip_setting']= 'Názov nástroja';
 $lang['llgo_frame_setting']= 'Nastavenia rámu:' ;
-$lang['llgbo_title_frame_color']= 'Farba názvu zobrazeného na ráme';
+$lang['llgbo_frame_titlecolor']= 'Farba názvu zobrazeného na ráme';
 $lang['llgbo_frame_bdcolor0']= 'Farba 1: ';
 $lang['llgbo_frame_bdcolor1']= 'Farba 2: ';
@@ -61,5 +61,5 @@
 $lang['llgbo_header_category'] = 'Zobraziť záhlavie na stránke kategórií';
 $lang['llgbo_header_category_filter_recent']= 'Zobraziť záhlavie na stránke kategórií (filter nových)';
-$lang['llgbo_header_category_flat']= 'Zobraziť záhlavie na stránke kategórií (voľba rovná)' ;
+$lang['llgbo_header_categories/flat']= 'Zobraziť záhlavie na stránke kategórií (voľba rovná)' ;
 $lang['llgbo_header_category_posted_monthly']= 'Zobraziť záhlavie na stránke kategórií voľba kalendár' ;
 $lang['llgbo_header_picture']= 'Zobraziť záhlavie na stránke fotografií' ;
@@ -69,5 +69,5 @@
 $lang['llgbo_header_list']= 'Zobraziť záhlavie na stránke Náhodný výber';
 $lang['llgbo_header_recent_pics']= 'Zobraziť záhlavie na stránke Nové fotografie';
-$lang['llgbo_header_created_monthly_calendar'] = 'Zobraziť záhlavie na stránke Kalendár';
+$lang['llgbo_header_created-monthly-calendar'] = 'Zobraziť záhlavie na stránke Kalendár';
 $lang['llgbo_header_tags']= 'Zobraziť záhlavie na stránke Kľúčové slová';
 $lang['llgbo_header_search']= 'Zobraziť záhlavie na stránke Vyhľadávanie';
@@ -80,5 +80,5 @@
 $lang['llgbo_frame_sample']= 'Zoznam príkladov ';
 $lang['previewsamples']= 'Zobraziť tento príklad';
-$lang['llgbo_always_displayexif'] = 'Vždy zobraziť METADATA:' ;
+$lang['llgbo_alwaysdisplayexif'] = 'Vždy zobraziť METADATA:' ;
 $lang['Reset_To_Default'] = 'Obnoviť pôvodné nastavenia';
 $lang['llgbo_hdShadowbox'] ='Povolenie HD tienenej bunky a navigácie na fotografii. <br> HD tienená bunka musí byť aktivovaná!';
Index: /extensions/LLGBO2/language/sv_SE/plugin.lang.php
===================================================================
--- /extensions/LLGBO2/language/sv_SE/plugin.lang.php	(revision 28989)
+++ /extensions/LLGBO2/language/sv_SE/plugin.lang.php	(revision 28990)
@@ -8,9 +8,9 @@
 $lang['submit'] = 'Skicka';
 $lang['Title'] = 'Ser ut som  GBo';
-$lang['Howto'] = 'Denna plugin hanterar bildsidans layout.';
-$lang['Step1_Title'] = 'Inställningar fö plugin';
-$lang['Step2_Title'] = 'Inställningar för tooltip';
-$lang['Step3_Title'] = 'Inställningar för ramar';
-$lang['Step4_Title'] = 'Visa/göm rubriken på varje sida';
+$lang['llgbo_admin_plugin_title'] = 'Denna plugin hanterar bildsidans layout.';
+$lang['llgbo_adim_settings_title'] = 'Inställningar fö plugin';
+$lang['llgbo_admin_tooltip_title'] = 'Inställningar för tooltip';
+$lang['llgbo_admin_frame_title'] = 'Inställningar för ramar';
+$lang['llgbo_admin_header_title'] = 'Visa/göm rubriken på varje sida';
 $lang['llgbo_tooltip']='Special-tooltips (foto thumbnails) vid mouseover :';
 $lang['llgbo_exifunderbt']='Special-tooltip för EXIF vid mouseover:';
@@ -21,5 +21,5 @@
 $lang['llgbo_usemap_thumb']='Visa thumbnails när navigation är aktiv på bilden :';
 $lang['llgbo_info']=' (^_^) Inställningarna är uppdaterade';
-$lang['llgbo_title_frame'] = 'Visa bildens titel på ramen';
+$lang['llgbo_titleframe'] = 'Visa bildens titel på ramen';
 $lang['llgbo_default_navthumb'] = 'Undertryck Föreg_Nästa thumbnails på standardbilden:';
 $lang['save'] = 'Spara';
@@ -28,11 +28,11 @@
 $lang['llgo_tooltip_size']= 'Tooltipens rambredd';
 $lang['llgbo_tooltip_bordercolor']= 'Tooltipens ramfärg';
-$lang['llgbo_tooltip_backgroundcolor']= 'Tooltipens backgrundsfärg';
+$lang['llgbo_tooltip_bgcolor']= 'Tooltipens backgrundsfärg';
 $lang['llgbo_tooltip_titlecolor']= 'Tooltipens titelfärg';
-$lang['llgbo_tooltip_color']= 'Tooltipens textfärg';
+$lang['llgbo_tooltip_textcolor']= 'Tooltipens textfärg';
 $lang['llgo_global_setting']= 'Piwigo bildsida,  globala inställningar';
 $lang['llgo_tooltip_setting']= 'Tooltipens titel';
 $lang['llgo_frame_setting']= 'Raninställningar:' ;
-$lang['llgbo_title_frame_color']= 'Färg på titeln som visas på ramen'; 
+$lang['llgbo_frame_titlecolor']= 'Färg på titeln som visas på ramen'; 
 $lang['llgbo_frame_bdcolor0'] = 'Rad 1 färg: ';
 $lang['llgbo_frame_bdcolor1'] = 'Rad 2 färg: ';
@@ -60,5 +60,5 @@
 $lang['llgbo_header_category'] = 'Visa rubrik på Kategorisidan';
 $lang['llgbo_header_category_filter_recent'] = 'Visa rubrik på Kategori (filtrera nya)';
-$lang['llgbo_header_category_flat'] = 'Visa rubrik på Kategorisidan (val platt)';
+$lang['llgbo_header_categories/flat'] = 'Visa rubrik på Kategorisidan (val platt)';
 $lang['llgbo_header_category_posted_monthly'] = 'Visa rubrik på Kategorisidan, val kalender';
 $lang['llgbo_header_picture'] = 'Visa rubrik på Bildsidan';
@@ -68,5 +68,5 @@
 $lang['llgbo_header_list'] = 'Visa rubrik på – Sidan med Slumpvist valda bilder';
 $lang['llgbo_header_recent_pics'] = 'Visa rubrik på – Sidan nyligen visade bilder';
-$lang['llgbo_header_created_monthly_calendar'] = ' Visa rubrik på - Kalendersidan';
+$lang['llgbo_header_created-monthly-calendar'] = ' Visa rubrik på - Kalendersidan';
 $lang['llgbo_header_tags'] = ' Visa rubrik på – Sidan med markerade bilder';
 $lang['llgbo_header_search'] = ' Visa rubrik på - Söksidan';
@@ -80,5 +80,5 @@
 $lang['llgbo_frame_sample'] = 'Exempellista ';
 $lang['previewsamples'] = 'Visa detta exempel';
-$lang['llgbo_always_displayexif'] = 'Visa alltid METADATA:';
+$lang['llgbo_alwaysdisplayexif'] = 'Visa alltid METADATA:';
 $lang['Reset_To_Default'] = 'Återställ standardvärden';
 $lang['llgo_warning_setting'] = 'för att använda galleriteman, måste plugin cl_conflit vara installerad';
Index: /extensions/LLGBO2/language/tr_TR/plugin.lang.php
===================================================================
--- /extensions/LLGBO2/language/tr_TR/plugin.lang.php	(revision 28989)
+++ /extensions/LLGBO2/language/tr_TR/plugin.lang.php	(revision 28990)
@@ -22,7 +22,7 @@
 // +-----------------------------------------------------------------------+
 $lang['Reset_To_Default'] = 'Varsayılan değerlere döndür';
-$lang['Step1_Title'] = 'Eklenti ayarları';
-$lang['Step3_Title'] = 'Çerçeve ayarları';
-$lang['Step4_Title'] = 'Her sayfanın başlığını görüntüle/gizle';
+$lang['llgbo_adim_settings_title'] = 'Eklenti ayarları';
+$lang['llgbo_admin_frame_title'] = 'Çerçeve ayarları';
+$lang['llgbo_admin_header_title'] = 'Her sayfanın başlığını görüntüle/gizle';
 $lang['Title'] = 'GBo \'ya Benzer';
 $lang['llgbo_M_frame'] = 'Çerçeve yönetimi';
@@ -34,8 +34,8 @@
 $lang['llgbo_frame_bdcolor1'] = 'Satır 2 rengi:';
 $lang['llgbo_frame'] = 'Resim etrafındaki çerçeveyi yönet';
-$lang['Howto'] = 'Bu eklenti resim sayfası düzenini yönetir.';
-$lang['Step2_Title'] = 'Tooltip ayarları';
+$lang['llgbo_admin_plugin_title'] = 'Bu eklenti resim sayfası düzenini yönetir.';
+$lang['llgbo_admin_tooltip_title'] = 'Tooltip ayarları';
 $lang['llgbo_M_tooltip'] = 'Tooltip yönetimi';
-$lang['llgbo_always_displayexif'] = 'Her zaman göster METADATA:';
+$lang['llgbo_alwaysdisplayexif'] = 'Her zaman göster METADATA:';
 $lang['llgbo_frame_bdcolor12'] = 'Satır 13 rengi:';
 $lang['llgbo_frame_bdcolor13'] = 'Satır 14 rengi:';
@@ -76,9 +76,9 @@
 $lang['llgbo_header_best_rated'] = 'En çok oy alan sayfada başlık görüntüle';
 $lang['llgbo_header_category_filter_recent'] = 'Kategori sayfasında (en son filtresi ile) başlık görüntüle';
-$lang['llgbo_header_category_flat'] = 'Kategori sayfasında başlık görüntüle (flat seçeneği)';
+$lang['llgbo_header_categories/flat'] = 'Kategori sayfasında başlık görüntüle (flat seçeneği)';
 $lang['llgbo_header_category_posted_monthly'] = 'Kategori sayfasında başlık görüntüle (takvim seçeneği)';
 $lang['llgbo_header_category'] = 'Kategori sayfasında başlık görüntüle';
 $lang['llgbo_header_comments'] = 'Yorumlar sayfasında başlık görüntüle';
-$lang['llgbo_header_created_monthly_calendar'] = 'Takvim sayfasında başlık görüntüle';
+$lang['llgbo_header_created-monthly-calendar'] = 'Takvim sayfasında başlık görüntüle';
 $lang['llgbo_header_favorites'] = 'Favoriler sayfasında başlık görüntüle';
 $lang['llgbo_header_home'] = 'Ana sayfada başlık görüntüle';
@@ -94,9 +94,9 @@
 $lang['llgbo_maintain_header'] = 'Takip eden sayfalarda başlığı koru:';
 $lang['llgbo_samples'] = 'Örnekler:';
-$lang['llgbo_title_frame_color'] = 'Çevçevede gösterilen isim rengi';
-$lang['llgbo_title_frame'] = 'Resim ismini çerçevede göster';
-$lang['llgbo_tooltip_backgroundcolor'] = 'Tooltip arka plan rengi';
+$lang['llgbo_frame_titlecolor'] = 'Çevçevede gösterilen isim rengi';
+$lang['llgbo_titleframe'] = 'Resim ismini çerçevede göster';
+$lang['llgbo_tooltip_bgcolor'] = 'Tooltip arka plan rengi';
 $lang['llgbo_tooltip_bordercolor'] = 'Tooltip kenar rengi';
-$lang['llgbo_tooltip_color'] = 'Tooltip yazı rengi';
+$lang['llgbo_tooltip_textcolor'] = 'Tooltip yazı rengi';
 $lang['llgbo_tooltip_titlecolor'] = 'Tooltip başlık rengi';
 $lang['llgbo_tooltip'] = 'Özel tooltip (pul resimleri - işaretçi üzerindeyken):';
Index: /extensions/LLGBO2/language/uk_UA/plugin.lang.php
===================================================================
--- /extensions/LLGBO2/language/uk_UA/plugin.lang.php	(revision 28989)
+++ /extensions/LLGBO2/language/uk_UA/plugin.lang.php	(revision 28990)
@@ -21,6 +21,6 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['Howto'] = 'Цей модуль управляє макетом сторінки фотографії.';
-$lang['llgbo_always_displayexif'] = 'Завжди відображати метадані:';
+$lang['llgbo_admin_plugin_title'] = 'Цей модуль управляє макетом сторінки фотографії.';
+$lang['llgbo_alwaysdisplayexif'] = 'Завжди відображати метадані:';
 $lang['llgbo_default_navthumb'] = 'Заборонити відображення стандартних мініатюр Prev_Next:';
 $lang['llgbo_dispinshadowbox'] = 'Відображення в коробочці з тінню ->';
@@ -52,8 +52,8 @@
 $lang['llgbo_header_category'] = 'Показати заголовок на сторінці категорії';
 $lang['llgbo_header_category_filter_recent'] = 'Показати заголовок на сторінці категорії (фільтр по часу появи)';
-$lang['llgbo_header_category_flat'] = 'Показати заголовок на сторінці категорії (плаский варіант)';
+$lang['llgbo_header_categories/flat'] = 'Показати заголовок на сторінці категорії (плаский варіант)';
 $lang['llgbo_header_category_posted_monthly'] = 'Показати заголовок категорії календар варіант сторінки';
 $lang['llgbo_header_comments'] = 'Показати заголовок на сторінці "Коментарі"';
-$lang['llgbo_header_created_monthly_calendar'] = 'Показати заголовок на сторінці "Календар"';
+$lang['llgbo_header_created-monthly-calendar'] = 'Показати заголовок на сторінці "Календар"';
 $lang['llgbo_header_favorites'] = 'Показати заголовок на сторінці "Моє обране"';
 $lang['llgbo_header_home'] = 'Показати заголовок на домашній сторінці';
@@ -75,10 +75,10 @@
 $lang['llgbo_M_tooltip'] = 'Управління підказкою';
 $lang['llgbo_samples'] = 'Приклади:';
-$lang['llgbo_title_frame'] = 'Відображення назви фотографії в фреймі';
-$lang['llgbo_title_frame_color'] = 'Колір заголовка, що відображається в фреймі';
+$lang['llgbo_titleframe'] = 'Відображення назви фотографії в фреймі';
+$lang['llgbo_frame_titlecolor'] = 'Колір заголовка, що відображається в фреймі';
 $lang['llgbo_tooltip'] = 'Спеціальні підказки(мініатюра фотографії) при наведенні курсору миші:';
-$lang['llgbo_tooltip_backgroundcolor'] = 'Колір фону підказки';
+$lang['llgbo_tooltip_bgcolor'] = 'Колір фону підказки';
 $lang['llgbo_tooltip_bordercolor'] = 'Колір межі підказки';
-$lang['llgbo_tooltip_color'] = 'Колір тексту підказки';
+$lang['llgbo_tooltip_textcolor'] = 'Колір тексту підказки';
 $lang['llgbo_tooltip_titlecolor'] = 'Коліру назви підказки';
 $lang['llgbo_usemap'] = 'Додати панель навігації на фотографії:';
@@ -94,8 +94,8 @@
 $lang['Reset_To_Default'] = 'Скидання на значення за замовчуванням';
 $lang['save'] = 'Зберегти';
-$lang['Step1_Title'] = 'Налаштування плаґіну';
-$lang['Step2_Title'] = 'Налаштування підказки';
-$lang['Step3_Title'] = 'Налаштування фрейму';
-$lang['Step4_Title'] = 'Показати/сховати заголовок на кожній сторінці';
+$lang['llgbo_adim_settings_title'] = 'Налаштування плаґіну';
+$lang['llgbo_admin_tooltip_title'] = 'Налаштування підказки';
+$lang['llgbo_admin_frame_title'] = 'Налаштування фрейму';
+$lang['llgbo_admin_header_title'] = 'Показати/сховати заголовок на кожній сторінці';
 $lang['submit'] = 'Прийняти';
 $lang['Title'] = 'Подивіться, що GBo';
Index: /extensions/LLGBO2/language/zh_CN/plugin.lang.php
===================================================================
--- /extensions/LLGBO2/language/zh_CN/plugin.lang.php	(revision 28989)
+++ /extensions/LLGBO2/language/zh_CN/plugin.lang.php	(revision 28990)
@@ -21,20 +21,20 @@
 // | USA.                                                                  |
 // +-----------------------------------------------------------------------+
-$lang['Howto'] = '这个插件管理图片页面的布局。';
+$lang['llgbo_admin_plugin_title'] = '这个插件管理图片页面的布局。';
 $lang['Reset_To_Default'] = '重置为默认值';
-$lang['Step1_Title'] = '插件设置';
-$lang['Step2_Title'] = '提示信息设置';
-$lang['Step4_Title'] = '显示/隐藏每一个页面的头部';
+$lang['llgbo_adim_settings_title'] = '插件设置';
+$lang['llgbo_admin_tooltip_title'] = '提示信息设置';
+$lang['llgbo_admin_header_title'] = '显示/隐藏每一个页面的头部';
 $lang['llgbo_M_header'] = '头部显示管理';
 $lang['llgbo_M_manage'] = '全局设置';
 $lang['llgbo_M_tooltip'] = '提示信息管理';
-$lang['llgbo_always_displayexif'] = '总是显示METADATA:';
+$lang['llgbo_alwaysdisplayexif'] = '总是显示METADATA:';
 $lang['llgbo_samples'] = '样例：';
-$lang['llgbo_title_frame'] = '在框架上显示图片标题';
-$lang['llgbo_title_frame_color'] = '在框架上显示的图片标题的颜色';
+$lang['llgbo_titleframe'] = '在框架上显示图片标题';
+$lang['llgbo_frame_titlecolor'] = '在框架上显示的图片标题的颜色';
 $lang['llgbo_tooltip'] = '鼠标悬停于缩略图上时的提示信息：';
-$lang['llgbo_tooltip_backgroundcolor'] = '提示信息的背景颜色';
+$lang['llgbo_tooltip_bgcolor'] = '提示信息的背景颜色';
 $lang['llgbo_tooltip_bordercolor'] = '提示信息的边框颜色';
-$lang['llgbo_tooltip_color'] = '提示信息的文字颜色';
+$lang['llgbo_tooltip_textcolor'] = '提示信息的文字颜色';
 $lang['llgbo_tooltip_titlecolor'] = '提示信息的标题颜色';
 $lang['llgbo_usemap'] = '在图片上添加导航：';
@@ -51,8 +51,8 @@
 $lang['submit'] = '提交';
 $lang['llgbo_header_category_filter_recent'] = '在分类页上显示页头 (filter by recent)';
-$lang['llgbo_header_category_flat'] = '在分类页上显示页头 (option flat)';
+$lang['llgbo_header_categories/flat'] = '在分类页上显示页头 (option flat)';
 $lang['llgbo_header_category_posted_monthly'] = '在分类页上显示页头 (option calendar)';
 $lang['llgbo_header_comments'] = '在评论页上显示页头';
-$lang['llgbo_header_created_monthly_calendar'] = '在日历页上显示页头';
+$lang['llgbo_header_created-monthly-calendar'] = '在日历页上显示页头';
 $lang['llgbo_header_favorites'] = '在My Favorites页上显示页头';
 $lang['llgbo_header_home'] = '在首页上显示页头';
@@ -90,5 +90,5 @@
 $lang['llgbo_header_best_rated'] = '在评分最高页上显示页头';
 $lang['llgbo_header_category'] = '在分类页上显示页头';
-$lang['Step3_Title'] = '框架设置';
+$lang['llgbo_admin_frame_title'] = '框架设置';
 $lang['Title'] = 'Looks like GBo';
 $lang['llgbo_M_frame'] = '框架管理';
